﻿@media screen and (min-width:1441px){
	.MediaListMain {
		width:100%;
		max-width:1280px;
		margin: 0px auto;
	}
	.MediaListSub  {
		float:left;
		width:605px;
	}
	.MediaListContentA {
		float:left;
		width:592px;
		height:592px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListContentB {
		float:left;
		width:290px;
		height:290px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListBoxA {
		width:592px;
		height:592px;
	}
	.MediaListBoxB {
		width:290px;
		height:290px;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.MediaListMain {
		width:100%;
		max-width:1120px;
		margin: 0px auto;
	}
	.MediaListSub  {
		float:left;
		width:550px;
	}
	.MediaListContentA {
		float:left;
		width:540px;
		height:540px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListContentB {
		float:left;
		width:265px;
		height:265px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListBoxA {
		width:540px;
		height:540px;
	}
	.MediaListBoxB {
		width:265px;
		height:265px;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.MediaListMain {
		width:100%;
		max-width:880px;
		margin: 0px auto;
	}
	.MediaListSub  {
		float:left;
		width:410px;
	}
	.MediaListContentA {
		float:left;
		width:400px;
		height:400px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListContentB {
		float:left;
		width:195px;
		height:195px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListBoxA {
		width:400px;
		height:400px;
	}
	.MediaListBoxB {
		width:195px;
		height:195px;
	}
}
@media screen and (min-width:521px) and (max-width:1024px){
	.MediaListMain {
		width:100%;
		max-width:420px;
		margin: 0px auto;
	}
	.MediaListSub  {
		float:left;
		width:200px;
	}
	.MediaListContentA {
		float:left;
		width:190px;
		height:190px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListContentB {
		float:left;
		width:90px;
		height:90px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListBoxA {
		width:190px;
		height:190px;
	}
	.MediaListBoxB {
		width:90px;
		height:90px;
	}
}
@media screen and (max-width:520px){
	.MediaListMain {
		width:100%;
		max-width:420px;
		margin: 0px auto;
	}
	.MediaListSub  {
		float:left;
		width:300px;
	}
	.MediaListContentA {
		float:left;
		width:285px;
		height:285px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListContentB {
		float:left;
		width:137px;
		height:137px;
		margin: 5px 5px 5px 5px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FF0000;
	}
	.MediaListBoxA {
		width:285px;
		height:285px;
	}
	.MediaListBoxB {
		width:137px;
		height:137px;
	}
}